## tex-common 3.13

=== debian/changelog ===
tex-common (3.13) unstable; urgency=high

  * rebuild all updmap.cfg files regardless of presence of snippets
    this is necessary to make sure that after the last package in
    TEXFMDEBIAN has disappeared, the updmap.cfg file is empty
    (Closes: #677698) (urgency high, as this is actually a critical
    bug since users cannot easily fix the updmap.cfg file without
    manual intervention)

 -- Norbert Preining <preining@debian.org>  Mon, 18 Jun 2012 10:19:41 +0900

tex-common (3.12) unstable; urgency=low

  * mention NEWS.Debian in the update-updmap warning
  * break against old luatex, it cannot find the necessary files
    (Closes: #613013, #676716)

 -- Norbert Preining <preining@debian.org>  Sat, 09 Jun 2012 11:40:37 +0900

tex-common (3.11) unstable; urgency=low

  * don't break if texmf.cnf is already removed (Closes: #671610, #672269)
  * ship a html redirect file as README.Debian.html instead of a link
    so that hrefs work (Closes: #657677)
  * remove references to teTeX in all relevant places (Closes: #511710)

 -- Norbert Preining <preining@debian.org>  Thu, 10 May 2012 07:11:07 +0900

tex-common (3.10) unstable; urgency=low

  * fix IFS error that prevents newer hyph-utf8 to get configured

 -- Norbert Preining <preining@debian.org>  Mon, 23 Apr 2012 23:03:22 +0900

tex-common (3.9) unstable; urgency=low

  * break against old version of jadetex that contains wrong and outdated
    format definitions (Closes: #668762)

 -- Norbert Preining <preining@debian.org>  Mon, 23 Apr 2012 12:00:23 +0900

tex-common (3.8) unstable; urgency=low

  * update NEWS to include a paragraph for users
  * add a warning if one of the update-* fails due to missing checkfile,
    that the package has to be reinstalled with --force-confmiss
  * add lost definitions of TEXMFTREES, FULLTEXMFTREES, TEXMFSYSVAR
    to postinst, which made run mktexlsr *always* in unprotected mode
    (Closes: #668661)

 -- Norbert Preining <preining@debian.org>  Sat, 14 Apr 2012 08:41:08 +0900

tex-common (3.7) unstable; urgency=low

  * do not create /etc/texmf/language.d, and try to remove it in postinst
  * update-updmap now includes snippets from /etc/texmf/updmap.d
    which might be installed by Debian-external packages, but gives
    big warnings
  * dh_installtex: fix an error in the logic when to add a (magic)
    header to the snippets, which resulted in all the updmap snippets
    still containing the magic header (no harm done, though!)

 -- Norbert Preining <preining@debian.org>  Wed, 11 Apr 2012 08:46:18 +0900

tex-common (3.6) unstable; urgency=low

  * update-texmf: sort list of files to be included (Closes: #665767)
  * set VARTEXFONTS to /tmp/texfonts again, otherwise buildd break
    (Closes: #666637, #666613)

 -- Norbert Preining <preining@debian.org>  Mon, 02 Apr 2012 09:25:33 +0900

tex-common (3.5) unstable; urgency=low

  * fix bashism in update-texmf (Closes: #665438, #665457)
  * rebuild the pdfs, so that at package build time no tex system
    is necessary (Closes: #665633)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Mar 2012 09:43:32 +0900

tex-common (3.4) unstable; urgency=low

  * implement support for generation of language.dat.lua for luatex
    based formats:
    - extended update-fmtlang
    - change and extended the format of files in hyphen.d (needs rebuild
      of all providing packages!)
    - adapt dh_installtex for new format
  * start fixing the TeX-Debian-Policy document
  * do not add a universal fail clause in the debhelper generated
    maintainer scripts parts if the script is called with an
    unknown argument (scripts/post{inst,rm}-tex)
  * lintian warning: add addition makefile targets
  * doc: first run on updated documentation

 -- Norbert Preining <preining@debian.org>  Thu, 22 Mar 2012 18:08:18 +0900

tex-common (3.3) experimental; urgency=low

  [ Norbert Preining ]
  * remove tpm2licenses, Tpm.pm, FileUtils.pm, this script is hopelessly
    useless now that we don't have tpm files. 
  * fix report-bug script configuration

  [ Hilmar Preuße ]
  * add new Polish debconf translation (Closes: #662094)

 -- Norbert Preining <preining@debian.org>  Wed, 14 Mar 2012 16:55:00 +0900

tex-common (3.2) experimental; urgency=low

  * clean up 3.1 changelog entry
  * don't run upgrade code on new install
  * don't create and remove texmf.cnf if no texmf.d conffiles are present

 -- Norbert Preining <preining@debian.org>  Sat, 10 Mar 2012 10:49:30 +0900

tex-common (3.1) experimental; urgency=low

  * only try to remove /etc/texmf/web2c if it is still here (Closes: #663029)
  * add missing break against tex-gyre <= 2.004.1-2.1 (Closes: #663173)
  * remove old ucf managed files with ucf instead of dpkg-maintscript-helper
    (Closes: #663092)
  * clean upgrade from tex-common < 3, move settings in 00updmap.cfg over
    to /etc/texmf/web2c/updmap.cfg

 -- Norbert Preining <preining@debian.org>  Sat, 10 Mar 2012 08:48:22 +0900

tex-common (3.0) experimental; urgency=low

  * remove all texmf.d conf files
  * remove /var/lib/texmf/web2c/updmap.cfg in the postinst, it is disturbing!
  * properly treat KanjiMap entries in dh_installtex
  * postinst-tex: don't break if a fmt.d snipped has been removed
  * bump up to 3.0, updmap.cfg is now managed differently with multi
    enabled updmap, so all the local adaptions are not necessary anymore
  * add calls to mtxrun --generate to the mktexlsr trigger action
    in case context is installed
  * add new Dutch translation (Closes: #652627)
  * bump standards version, no changes necessary
  * add Breaks against old versions of all packages shipping files in updmap.d

 -- Norbert Preining <preining@debian.org>  Tue, 06 Mar 2012 20:06:47 +0900
