## tex-common 3.15

=== debian/changelog ===
tex-common (3.15) unstable; urgency=high

  * break against old latex-cjk-chinese shipping not working hyphenation
    definitons (Closes: #697669)

 -- Norbert Preining <preining@debian.org>  Thu, 10 Jan 2013 07:45:09 +0900

tex-common (3.14) unstable; urgency=low

  * breaks texlive-lang-arab to ensure its removal during upgrades from
    lenny -> squeeze -> wheezy (Closes: #694258) (thanks Andreas Beckmann)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Nov 2012 11:16:02 +0900
