## tex-common 4.04

=== debian/changelog ===
tex-common (4.04) unstable; urgency=low

  * remove thailatex's patched version of babel.sty (Closes: #712297)
  * break against thailatex versions older than 2013 to make sure that
    no patching of babel.sty occurs.
  * bump standards version to 3.9.4, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sat, 15 Jun 2013 17:00:51 +0900

tex-common (4.03) unstable; urgency=low

  * update-fmtlang: make sure we find the head files in both the old
    (<= TL2012, ie texlive/texmf/) and new (>= TL2013, ie texlive/texmf-dist)

 -- Norbert Preining <preining@debian.org>  Sun, 12 May 2013 19:09:17 +0900

tex-common (4.02) unstable; urgency=low

  * dh_installtex: properly deal with already existing format links
    (error out if present and not agreeing)

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 11:21:54 +0900

tex-common (4.01) experimental; urgency=low

  * dh_installtex: if the dir /usr/share/texmf/doc is found in the
    a package, then the generated tex-common dependency is >= 4

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 13:10:52 +0900

tex-common (4.00) experimental; urgency=low

  * drop the link from /u/s/texmf/doc -> /u/s/doc/texmf
    here was never a need for having /usr/share/doc/texmf at all
  * break with all packages having installed files into 
    /usr/share/texmf/doc
  * remove stale code that deals with upgrades from versions < 3
  * adapt documentation a bit to reality

 -- Norbert Preining <preining@debian.org>  Mon, 17 Dec 2012 22:42:13 +0900
