## tex-common 5.02

=== debian/changelog ===
tex-common (5.02) unstable; urgency=medium

  * call fmtutil-sys with --no-error-if-no-engine=luajittex following
    upstream, as there are some architectures that do not support
    luajittex

 -- Norbert Preining <preining@debian.org>  Fri, 30 May 2014 17:58:17 +0900

tex-common (5.01) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:55:12 +0900

tex-common (5.00) experimental; urgency=low

  * fix man page of update-updmap (Closes: #717070)
  * exchange the check for kpsewhich running with a check for
    texlive-binaries being installed/configured. Otherwise we might
    run into library upgrade problems (missing symbols due to missing
    so bump upstream). This is done both in the debian/postinst as
    well as the postinst-tex code for dh_installtex.
  * only call mktexlsr for tl/texmf-dist tree, the tl/texmf tree is gone
  * bump standards to 3.9.5, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 10:53:13 +0900
