## tex-common 5.03

=== debian/changelog ===
tex-common (5.03) unstable; urgency=medium

  * remove C.M. Connelly from uploaders, MIA (Closes: #765326)
  * bump standards version, no changes necessary
  * delete misleading/outdated paragraph from Debian TeX Policy

 -- Norbert Preining <preining@debian.org>  Tue, 21 Oct 2014 09:44:31 +0900
