## tex-common 6.02

=== debian/changelog ===
tex-common (6.02) unstable; urgency=medium

  * add help2man to build-deps (Closes: #790101)

 -- Norbert Preining <preining@debian.org>  Sat, 27 Jun 2015 23:05:12 +0900

tex-common (6.01) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:41:33 +0900

tex-common (6.00) experimental; urgency=medium

  * remove Atsuhito Kohda from uploaders, he has retired. Thanks for the
    long years of work! (Closes: #773961)
  * remove redundant code in postinst (Closes: #777558)
  * rework fmtutil/hyphen handling in the same way as updmap handling
  * switch to trigger activated format building
  * try to ensure reproducible builds in files generated by dh_installtex
  * dh_installtex: remove generated dep on dpkg (Closes: #787906)

 -- Norbert Preining <preining@debian.org>  Sun, 07 Jun 2015 10:27:15 +0900
