=== debian/changelog ===
tex-common (6.04) unstable; urgency=medium

  * set Multi-Arch: foreign

 -- Norbert Preining <preining@debian.org>  Wed, 14 Oct 2015 12:48:21 +0900

tex-common (6.03) unstable; urgency=medium

  * do not create temp files in / (Closes: #797381)
  * work on the documentation

 -- Norbert Preining <preining@debian.org>  Thu, 03 Sep 2015 09:22:38 +0900
