=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: tex-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ucf, dpkg (>= 1.14.18)
 Suggests: debhelper (>= 7.0.8)
 Replaces: tetex-base (<= 3.0-10), dvipdfmx
