## tex-common 6.04ubuntu1

=== debian/changelog ===
tex-common (6.04ubuntu1) xenial; urgency=medium

  * Convert trigger to noawait (LP: #1780996)

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Jul 2018 11:45:32 -0700
