=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 INSTDIR=$(CURDIR)/debian/tex-common
 
 bin_scripts=dh_installtex
-sbin_scripts=update-fmtlang update-texmf-config update-updmap update-texmf
+sbin_scripts=update-language update-texmf-config update-tl-stacked-conffile update-texmf
 nonbin_scripts=
 
 sbin_installfiles=$(foreach script,$(sbin_scripts), scripts/$(script))
@@ -22,22 +22,15 @@
 build-arch: build-stamp
 build-indep: build-stamp
 
-build-stamp: $(EPERL_FILES) debian/po/templates.pot
+build-stamp:
 	dh_testdir
-	$(check-svn)
 
         # Add here commands to compile the package.
 	cd doc; $(MAKE)
 	cd scripts; pod2man dh_installtex > dh_installtex.1
+	cd scripts; help2man -n "generate hyphenation configuration for TeX engines" -s 8 -S Debian  -N ./update-language > update-language.8
 
 	touch build-stamp
-
-debian/po/templates.pot: debian/templates
-	debconf-updatepo
-	grep "Last-Translator" debian/po/*.po | \
-	  sed -e 's/.*\(<.*@.*>\).*/\1, /g' | \
-	  tr "\n" " " | sed -e 's/,  $$/\n/' \
-	  > debian/recent-translators
 
 clean:
 	dh_testdir
@@ -47,9 +40,7 @@
         # Add here commands to clean up after the build process.
 	cd doc; $(MAKE) clean
 	-rm -f scripts/dh_installtex.1
-	-rm -f $(EPERL_FILES)
-	debconf-updatepo
-
+	-rm -f scripts/update-language.8
 	dh_clean 
 
 install: build
@@ -60,8 +51,6 @@
 
         # Add here commands to install the package into debian/tex-common.
 	cd doc; $(MAKE) install DESTDIR=$(INSTDIR)/usr/share/doc/tex-common
-	cp conf/fmt.d/00tex.cnf $(INSTDIR)/etc/texmf/fmt.d/
-	cp conf/hyphen.d/00tex.cnf $(INSTDIR)/etc/texmf/hyphen.d/
 	cp conf/texmf.d/00debian.cnf $(INSTDIR)/etc/texmf/texmf.d/
 	cp $(sbin_installfiles) $(INSTDIR)/usr/sbin/
 	cp $(bin_installfiles) $(INSTDIR)/usr/bin/
@@ -84,7 +73,6 @@
 
         # Debian-specific stuff
 	install -m 644 debian/reportbug-control $(INSTDIR)/usr/share/bug/tex-common/control
-	install -m 644 debian/lintian-overrides $(INSTDIR)/usr/share/lintian/overrides/tex-common
 
 
 # Build architecture-dependent files here.
@@ -96,7 +84,6 @@
 	dh_testdir
 	$(check-svn)
 	dh_testroot
-	dh_installdebconf 
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
@@ -113,9 +100,3 @@
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
 
-define check-svn
-	@if test -d debian/.svn; then \
-		echo "Please clean subversion directories."; \
-		exit 1; \
-	fi
-endef
