## tex-common 6.05

=== debian/changelog ===
tex-common (6.05) unstable; urgency=medium

  * fmtutil calling convention updated, switch to --strict
  * fmtutil: call --byhyphen with file name unexpanded (Closes: #815416)
  * bump standards version, no changes necessary
  * adjust vcs-browser location
  * dh_clean -> dh_prep in rules file

 -- Norbert Preining <preining@debian.org>  Mon, 22 Feb 2016 20:14:06 +0900
