=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: tex-common
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
+Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>, Frank Küster <frank@debian.org>, Florent Rougon <frn@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 8.1.0~)
 Build-Depends-Indep: debiandoc-sgml, help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/debian-tex/tex-common.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/tex-common.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-tex/tex-common.git
 
 Package: tex-common
 Architecture: all
