## tex-common 6.06

=== debian/changelog ===
tex-common (6.06) unstable; urgency=medium

  * add mfluajit to the no-error-if-no-engine args as with upstream
  * remove /v/l/texmf/web2c/fmtutil.cnf, otherwise fmtutil picks
    up old config files (Closes: #851598)
  * bump standards version and dh compat, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 17 Jan 2017 11:45:34 +0900
