=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
         # Add here commands to install the package into debian/tex-common.
