## tex-common 6.09

=== debian/changelog ===
tex-common (6.09) unstable; urgency=medium

  * set LANG to C before running fmtutil, in case it is not set, otherwise
    luatex might not build (Closes: #872012)

 -- Norbert Preining <preining@debian.org>  Thu, 17 Aug 2017 14:38:09 +0900

tex-common (6.08) unstable; urgency=medium

  * remove Florent and Frank from the list of uploaders, 
    thanks for your work (Closes: #869311)
  * add $VERSION to dh_installtex (Closes: #872168)
  * update-texmf: add -o|--output option (Closes: #267567)
  * remove completely outdated and wrong documentation, and remove
    build dep on debiandoc (Closes: #663281)

 -- Norbert Preining <preining@debian.org>  Tue, 15 Aug 2017 11:51:38 +0900

tex-common (6.07) unstable; urgency=medium

  * use texlive-base:all in dpkg query, to make sure no rogue :ARCH
    package interferes with the output (Closes: #865300)
  * switch all triggers to -noawait (Closes: #865723)
  * bump standards version to 4.0.0, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sat, 24 Jun 2017 21:20:59 +0900
