=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Julian Gilbey <jdg@debian.org>, Frank Küster <frank@debian.org>, Florent Rougon <frn@debian.org>, Norbert Preining <preining@debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: debiandoc-sgml, help2man
-Standards-Version: 3.9.8
+Build-Depends-Indep: help2man
+Standards-Version: 4.0.0
 Vcs-Git: git://anonscm.debian.org/debian-tex/tex-common.git
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-tex/tex-common.git
 
 Package: tex-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ucf, dpkg (>= 1.14.18)
+Depends: ${misc:Depends}, ucf
+Pre-Depends: dpkg (>= 1.16.1)
 Suggests: debhelper (>= 9)
 Replaces: tetex-base (<= 3.0-10), dvipdfmx
 Conflicts: tetex-base (<< 2007), texlive-common (<< 2009), context (<= 2011.05.18.20110627-1)
