## tex-common 6.10

=== debian/changelog ===
tex-common (6.10) unstable; urgency=medium

  * Fix URL's of Vcs-Git & Vcs-Browser (Closes: #900185)
  * remove priority from dh-installtex, break against old cm-super using it
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 02 Sep 2018 21:32:33 +0900
