## tex-common 6.11

=== debian/changelog ===
tex-common (6.11) unstable; urgency=medium

  * update VCS fields and my email

 -- Norbert Preining <norbert@preining.info>  Thu, 28 Feb 2019 23:28:40 +0900
