## tex-common 6.13

=== debian/changelog ===
tex-common (6.13) unstable; urgency=medium

  * fmtutil shouldn't fail on missing luahbtex
  * ensure dh_installtex induced deps are on tex-common >= 6.13

 -- Norbert Preining <norbert@preining.info>  Tue, 03 Dec 2019 19:04:06 +0900
