=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Julian Gilbey <jdg@debian.org>, Norbert Preining <preining@debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>, Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: help2man
 Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/tex-team/tex-common.git
-Vcs-Browser: https://salsa.debian.org/tex-team/tex-common
+Vcs-Git: https://github.com/debian-tex/tex-common.git
+Vcs-Browser: https://github.com/debian-tex/tex-common
+
 
 Package: tex-common
 Architecture: all
