## tex-common 6.14

=== debian/changelog ===
tex-common (6.14) unstable; urgency=medium

  * Add luajithbtex to the list of TeX engines where missing formats
    are ignored. (Closes: #956928)

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Trim trailing whitespace.
  * Use set -e rather than passing -e on the shebang-line.
  * Upgrade to newer source format.

  [ Norbert Preining ]
  * Remove luahbtex from the list of TeX engines where missing formats
    are ignored.
  * Switch to dh compatibility level 12

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Apr 2020 10:25:27 +0900
