## tex-common 6.15

=== debian/changelog ===
tex-common (6.15) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.5.

  [ Hilmar Preusse ]
  * Change Maintainer field to "Debian TeX Task Force".

  [ Norbert Preining ]
  * Only make /u/l/s/texmf group staff if /etc/staff-group-for-usr-local is
    present (Closes: #962419)
  * Bump standards version to 4.5.0, and dh compat to 13

 -- Norbert Preining <norbert@preining.info>  Mon, 08 Jun 2020 17:31:14 +0900
