## tex-common 6.15mx19+1

=== debian/changelog ===
tex-common (6.15mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Sep 2020 21:13:35 -0700
