=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,13 @@
 nonbin_scripts=
 
 sbin_installfiles=$(foreach script,$(sbin_scripts), scripts/$(script))
-sbin_manpages=$(foreach script,$(sbin_scripts), scripts/$(script).8) 
+sbin_manpages=$(foreach script,$(sbin_scripts), scripts/$(script).8)
 
 bin_installfiles=$(foreach script,$(bin_scripts), scripts/$(script))
-bin_manpages=$(foreach script,$(bin_scripts), scripts/$(script).1) 
+bin_manpages=$(foreach script,$(bin_scripts), scripts/$(script).1)
 
 nonbin_installfiles=$(foreach script,$(nonbin_scripts), scripts/$(script)) \
-	texmf/web2c/mktex.cnf 
+	texmf/web2c/mktex.cnf
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -39,7 +39,7 @@
         # Add here commands to clean up after the build process.
 	-rm -f scripts/dh_installtex.1
 	-rm -f scripts/update-language.8
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
@@ -81,7 +81,7 @@
 	dh_testdir
 	$(check-svn)
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
 	dh_installman $(sbin_manpages) $(bin_manpages)
@@ -96,4 +96,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
-
